/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */

#cmplz-document p, #cmplz-document li, #cmplz-document td, .editor-styles-wrapper .cmplz-unlinked-mode p, .editor-styles-wrapper .cmplz-unlinked-mode li, .editor-styles-wrapper .cmplz-unlinked-mode td {
    font-size: 16px;
}
#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
    font-size: 16px;
    margin-top: 0;
    max-width: 100%;
    text-justify: inter-word;
}
#cmplz-document h2, #cmplz-document h3, .editor-styles-wrapper .cmplz-unlinked-mode h2, .editor-styles-wrapper .cmplz-unlinked-mode h3 {
    font-size: 26px;
    text-align: left;
    margin-top: 15px;
    text-transform: initial;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.cmplz-subtitle{
	font-size:18px;
}

.et_pb_section_0_tb_header{
	padding-top:0px!important;
	padding-bottom:0px!important;
}
header .et_pb_section--with-menu{
padding: 10px 0!important;
}
/*---------------formularios------------*/
.wpcf7-form label{
	display:none;
}
.wpcf7-form .acceptance label{
	display:block!important;
}
.wpcf7-form br{
	display:none;
}
.wpcf7-list-item a{
	font-weight:bold;
}
 .wpcf7-submit{
		border-radius:5px;
	color:#fff;
		padding:10px 5px;
	background:#242424;
	font-weight:bold;
}
.wpcf7-form input{
	width:100%;
	padding:10px;
	line-height:1.5em;
	
}
.wpcf7-form textarea {
    padding: 10px;
    line-height: 1.5em;
    width: 100%!important;
}
.wpcf7-form input[type="submit"]{
	float:left;
	max-width:200px;
	margin-top:20px;
}
.wpcf7-form input[type="checkbox"]{
	display:inline-block;
	width:auto!important;
	
}
footer a:hover{
	color:#605d00!important;
}
/*-------------productos------------------*/
.single-product h1.product_title {
	text-align:center;
}
.single-product .woocommerce-product-gallery{
	margin-bottom:20px!important;
}
.et_pb_shop li.product{
	padding-left:10px!important;
	padding-right:10px!important;
}
.woocommerce ul.products li.product .button {
    display: block;
    margin-top: 1em;
    align-items: center;
    text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1.5em!important;
	text-align:center!important;
}

.price{
	text-align:center;
}
.woocommerce-Price-amount{
	font-size:24px;
}
.wc-block-components-formatted-money-amount {
    font-size: 24px;
}
@media (min-width: 981px) {
    header .et-db #et-boc .et-l .et_pb_section {
        padding: 10px 0!important;
    }
}
@media only screen and (max-width: 980px) {
    .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product .price, .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product .price .amount, .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h3, .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h1, .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h2, .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h4, .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h5, .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h6 {
        font-size: 24px!important;
    }
}